/*
Theme Name: Apress Child
Description: APRESS is a clean and modern Creative Multiuse Multipurpose WordPress Theme built with lot of insights and suggestions behind it.
Author: Apress Themes
Theme URI: http://apressthemes.com/
Author URI: https://themeforest.net/user/apressthemes
Version: 1.1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: apress
Template: apress
*/


.back-to-top {
right:unset !important;
left: 20px !important;
}

/*cookie Notice */

.cookie-notice-container .cn-button.bootstrap {
    padding: 0px 5px 0px 5px !important;
}

.cn-button.bootstrap {
    color: #fff;
    background: #e50019;
    padding: unset;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: Poppins;
}

/*social stream*/
#ff-stream-1 .ff-header h1 {
    display:none !important;
}

#ff-stream-1, #ff-stream-1 .ff-popup, #ff-stream-1 .ff-search input {
    background-color: rgb(244 244 244) !important;
}

/* */
.owl-stage-outer.owl-height {
    height: unset !important;
}


/*Events - zc feb 17*/
/*.single-tribe_events .tribe-events-event-image {
  display: none !important;
}*/
/*end*/


/*booking.com
div#ui-datepicker-div {
    z-index: 9999 !important;
}
*/

/**/

.newsImageTT img {
    height: 300px;
    width: 100%;
}

/*hiking*/
.hikingBorderTitleTT a {
    border-left: 5px solid black;
    margin-left: -15px !important;
    padding-left: 15px !important;
    font-weight:bold;
}


.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    font-weight: normal !important;
}


.w-100 {
    width: 100%;
}

/*sights */
.thingToDobanner {
    position: relative;
}


.container.thingToDo-banner-text {
  position: absolute;
  bottom: 50px;
}

.thingstodo-banner-img img {
    height: 300px;
    width: 100%;
}

/*from customizer */
div.vc_gitem-acf.long_bio.field_5f0e1ed42a1df{
	display:none;
}

div.vc_gitem-acf.field_5f035f32c7294{

}

span.vc_icon_element-icon.fas.fa-plus-circle{
	cursor:pointer;
}

span.boldpart{
	font-weight:700;
}

span.lightpart{
	font-weight:normal;
}

div.vc_gitem-acf.long_bio.field_5f0e1ed42a1df{
	display:none;
}

div.vc_gitem-acf.field_5f035f32c7294{

}

span.vc_icon_element-icon.fas.fa-plus-circle{
	cursor:pointer;
}

span.boldpart{
	font-weight:700;
}

span.lightpart{
	font-weight:normal;
}

div.show_hidden_info{
	/*button to show and hide on nature page*/
	margin:-18px;
}

div.nature_col_align{
	margin:-17px;
	display:none;
}



/*home*/
.dreamBoxesTT {
    font-size: 25px !important;
    font-weight: bold;
    text-transform: uppercase;
        text-align: center;
    line-height: 1.2;
}

.hometticon {
    font-size: 50px;
}

.borderTTLeft {
    border-left: 3px solid black;
    margin-left: -15px !important;
    padding-left: 15px !important;

}
.borderTTLeft h3 {
    border-left: unset !important;
    margin:  0 !important;
    padding: 0 !important;
    font-weight:bold !important;
}

.borderTTLeft p {
    margin:  0 !important;
    padding: 0 !important;
}

.whiteBorder {
    border-color: white !important;
}

.planBoxesTT .borderTTLeft {
    border-color: white !important;
    margin-top: 3rem;
}

.homepageTitles{
    line-height:130px;
    }

    .homepageTitles2{
    line-height:10rem;
    font-weight:bold;
font-size: 10rem;
    }

/*menu */

.zolo-navigation ul li:hover a{
		color: #e50019 !important;
}
.sticky_header.sticky_header_area .zolo-navigation ul li:hover a{
		color: #e50019 !important;
}
/*
ul#mobile-nav {
    margin-bottom: 100px !important;
}
*/

.header_section_two .nav_search-icon.search_close_icon:after, .header_section_two .nav_search-icon:before {
    background: #555555 !important;
}

.header_section_two .cart-control:before, .header_section_two .cart-control:after, .header_section_two .nav_search-icon:after {
    border-color: #555555 !important;
}
.current-menu-item a{
	color: #e50019 !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
    color: black !important;
}
.current-menu-ancestor a{
	color:#e50019 !important;
}

span.menu-text:hover{
	color:#e50019 !important;
}
/*home*/
.homepageTitles {
    font-weight: 700;
    font-size: 13rem;
	    text-transform: uppercase;

}

.homepageButtons {
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-red:hover {
    color:black !important;
}
.homepageButtons a {
    margin-right: 2%;
}
.btn-red {
    color: white;
    background-color: #E50019;
    font-size: 12px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    font-weight: bold;
    border-radius: 30px;
    text-transform: uppercase;
	    text-align: center;
}

/*food*/
h3.foodTT {
    border: unset !important;
    font-size: 35px !important;
    font-weight: bold;
    text-transform: uppercase;
}

/*parent pages*/
.zolo_imagebox_new_wrapper .zolo_imagebox_new_box .img_thumbnail img {
    height: 530px !important;
    object-fit: cover  !important;
}

h2.entry-title.zolo_imagebox_new_title {
    line-height: unset !important;
}


a.parentPagesTT {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

/*cal*/
.single-tribe_events .tribe-events-single-event-title {
    text-align: center;
    font-size: 50px;
}

.tribe-events-schedule {
    margin: 3em 0 3em;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    text-align: center;
    padding: 1rem;
}
.tribe-events-cal-links::before {
	content: "Add this event to calender";
	color: black;
	font-weight:bold;
	font-size:25px !important;
}

.tribe-events-cal-links > a {
    padding: 12px 20px !important;
    background-color: black !important;
    border-radius: 33px;
    margin: 1.5%;
    color: white !important;
}

.tribe-events-cal-links {
    margin: 3em 0 3em;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    text-align: center;
    padding: 1rem;
}


button.tribe-events-c-nav__prev, button.tribe-events-c-nav__next {
    box-shadow: unset !important;
}

.tribe-events-calendar-list__month-separator {
    margin-top: 2rem !important;
}
time.tribe-events-calendar-list__month-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt {
    font-weight: bold;
}

.tribe-events-calendar-month{
	margin-top:2rem;
}

.tribe-events .tribe-events-calendar-month__multiday-event--past .tribe-events-calendar-month__multiday-event-bar-inner--focus, .tribe-events .tribe-events-calendar-month__multiday-event--past .tribe-events-calendar-month__multiday-event-bar-inner--hover, .tribe-events .tribe-events-calendar-month__multiday-event--past .tribe-events-calendar-month__multiday-event-bar-inner:focus, .tribe-events .tribe-events-calendar-month__multiday-event--past .tribe-events-calendar-month__multiday-event-bar-inner:hover{
	background-color:unset !important;
	font-size:14px;
}

.tribe-events .tribe-events-calendar-month__multiday-event--past .tribe-events-calendar-month__multiday-event-bar-inner{
	background-color:unset !important;
}

h3.tribe-events-calendar-month__multiday-event-bar-title.tribe-common-h8 {
    color: #E50019 !important;
    font-size: 14px;
    font-weight: bold;
}

button.tribe-common-c-btn-icon {
    box-shadow: unset !important;
}

time.tribe-events-calendar-month__day-date-daynum {
    padding-left: 5%;
    color: black;
    opacity: 40%;
}

h3.tribe-events-calendar-month__header-column-title.tribe-common-b3 span {
    font-weight: bold !important;
    color: black;
}

.tribe-common , .tribe-common .tribe-common-h3, .tribe-common .tribe-common-c-btn-border,
.tribe-common a.tribe-common-c-btn-border, .tribe-common .tribe-common-b2{
    font-family: Poppins,'Bookman Old Style', serif !important;
}


.tribe-events-c-messages__message.tribe-events-c-messages__message--notice {
    margin-bottom: 2rem;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
    font-size: unset;
    box-shadow: unset;
	font-weight: bold !important;
}

.tribe-events-c-top-bar.tribe-events-header__top-bar {
    padding: 3rem;
    background-color: #f7f7f7;
}


/*airlines*/

.airlineImageTT {
    background-color: #f7f7f7;
	display: flex;
    justify-content: center;
    align-items: center;
    height: 250px;
    padding: 1rem;
}

/*things to do */
.card-img-overlay {
    position: absolute;
    bottom: 20%;
    left: 5%;
    width: 90%;
}

h3.card-title-img {
    padding-bottom: 3rem;
    border: unset !important;
	font-size: 30px;
}
.img-overlay-icon {
    color: black !important;
    background-color: white !important;
    border-radius: 30px;
    font-size: 25px;
    padding: 13px;
}

.zolo_imagebox_new_wrapper.new_imagebox_style1 .zolo_imagebox_description {
    opacity: 1 !Important;
    visibility: initial !important;
    transition: unset !Important;
}

.zolo_imagebox_new_wrapper.new_imagebox_style1 .zolo_imagebox_new_title_des{
    transform:unset !important;
}

.zolo_imagebox_new_wrapper a {
     width: unset !Important;
    float: none;
}

/*line title */
.ImageCaptionTT .vc_sep_holder.vc_sep_holder_l >.vc_sep_line {
    border-color: white !important;
}

 .ImageCaptionTT .vc_separator .vc_sep_holder .vc_sep_line{
	    width: 30% !important;
}

p.zolo-separator-title {
    font-weight: bold;
    color: black;
}

.h3-noBorder{
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	border:unset !Important;
}

.h3-noBorder a {
    font-weight: bold;
    text-transform: uppercase;
    border: unset !Important;
    font-size: 30px !important;
    line-height: 1.5;
}

/*accomodations*/
.accomIconsIG {
    padding-right: 2%;
}

.vc_grid-filter-dropdown::before {
    content: "Filter By ";
    font-weight: bold;
    font-size: 18px;
    color: black;
    padding-right: 1%;
}

.vc_grid-filter-dropdown .vc_grid-styled-select select{
	    font-size: 16px !important;
	color: black !important;

}

.vc_grid-filter-dropdown .vc_grid-styled-select, .vc_grid-filter-select .vc_grid-styled-select {
    border-radius: 20px !important;
    background-color: #F4F4F4;
    border: #F4F4F4;
    height: 36px;
    line-height: 3;
}

.vc_arrow-icon-navicon:before {
    content: "\f0d7" !important;
    color: black !important;
}

i.vc_arrow-icon-navicon {
    font-family: fontawesome;
}

.accomodationTitleTT h3 {
    margin-left: unset !important;
}


.padding-15 {
    padding-left: 15px;
}

.accomodationBlockTT {
    color: black !important;
}






/*experience */
.experienceTitleTT h3 {
    margin-top: 20px;
    margin-left: 0 !important;
}

/*BOD */
.whiteBackicontt {
    background-color: white;
    border-radius: 30px;
    padding: 15px 10px 15px 15px;
}

.float-left{
	float:left !Important;
}

/*news */



.share-box {
    background: unset !important;
    display: flex;
    flex-direction: column;
    text-align: center;
	border-top:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
	border-left : unset !Important;
	border-right : unset !Important;
}
.share-box ul {
    float: unset !important;
    margin: auto !important;
}
.postMeta {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    border-top:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    padding-top:10px;
    padding-bottom:10px;
    margin-top:20px;
    margin-bottom:20px;
}

span.postedTT strong {
    color: black !important;
}


.postcategory_area.postcategory_above {
    padding-top: 25px;
}


.alignBottomTT .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    position: absolute;
    bottom: 0;
}

.alignBottomTT .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    height: 100%;
}

.postedTT{
    color: #ABABAB;
    font-weight: normal !important;
}

.newsPostedDateTT>div::before {
    content: 'Posted: ';
    color: #ABABAB;
	font-weight: normal !important;

}
.newsPostedDateTT {
    font-weight: bold;
    color: black;
}

.h3-bigger-tt {
    font-size: 30px;
    color: black;
    font-weight: 800;
    text-transform: uppercase;
}

/**/

.smaller {
    font-size: 13px;
}

.grey {
    color: #b2b2b2;
}

.float-right {
    float: right !important;
}

span.read_more_area {
    display: none;
}

body{}
@media (max-width:1050px) {.mob_nav_icon_area{ display:table-cell; vertical-align:middle; width:140px;}}

/*contact*/
i.fas.fa-phone.contactTTIcon {
    font-size: 25px;
    color: black;
}

.vc_tta-panel-body h5 {
    padding-bottom: 0 !important;
    padding-top:35px;
}

.vc_tta-panel-body p {
    padding-top: 0 !important;
}

/**/

h3 {
    border-left: 3px solid black;
    margin-left: -15px !important;
    padding-left: 15px !important;
}

.text-weight-bold {
    font-weight: bold;
}

/*Careers*/
.share-box-tt {
border: unset !Important;
text-align: left !important;
padding: 20px 0 !important;
margin: 0 !important;
}

.share-box-tt ul {
    float: unset !important;
    margin: 0 !important;
}

li.facebook {
    margin-left: 0 !important;
}





.vc_btn3.vc_btn3-size-md {
    font-size: 12px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    font-weight: bold;
}

strong.careerTitle {
    font-size: 20px;
}

.careerItem252 {
    padding-top: 3rem;
    color: black;
}
a.applyButton252Careers {
    margin-top: 35px;
    margin-bottom: 35px;
}

.card.bg-light {
    background-color: #F4F4F4;
}

.card-body {
    padding: 3rem;
}

.careerDateTTright {
    border-left: 1px solid grey;
    margin-left: 10px;
    padding-left: 10px;
}
.careerDateTT {
    display: flex;
}

.careerDateTTright {
    color: #E50019;
}

/*buttons*/
.btn.btn-default, input.wpcf7-form-control.wpcf7-submit {
    color: white;
    background-color: #161619;
     font-size: 12px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    font-weight: bold;
    border-radius: 30px;
}

.btn-secondary{
    color: black !important;
    background-color: white !important;
    font-size: 12px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    font-weight: bold;
    border-radius: 30px;
}

.zolo_button_size_medium .zolo_button {
    padding: 8px 40px !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}

/*color*/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-grey .vc_icon_element-icon {
    color: #CBCBCB;
}

.text-blue{
	color:#0098AC !important;
}
.text-grey {
    color: #8a8a8a;

}
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat{
    color: #000000 !important;
}

.ttblack {
    color: #000000 !important;
}
.text-white, .text-white a, .text-white i  {
    color: white !important;
}
.text-white h2  {
    color: white !important;
}

.text-white h3 {
    color: white !important;
    border-left: 2px solid white;
}
.text-white h4 {
    color: white !important;
}

/*icons */
.tticon {
    font-size: 30px;
}

.tendericontt {
    background-color: white;
    border-radius: 30px;
    padding: 15px 10px 15px 18px;
}




/*page title */

.pagetitle_parallax_content{
	    vertical-align: bottom !important;
}

.vc_row.TTBlackRow {
    background-color: #000000;
    color: white !important;
	padding-top: 2rem;
    padding-bottom: 2rem;
}

.TTBlackRow h4 {
    color: white !important;
	padding:0 !Important;
	font-weight:bold;
}
.TTBlackRow p {
	padding:0 !Important;
	font-size: 14px;
}

.vc_col-sm-6.TTBlackCOl {
        border-left: 1px solid white;
		margin-bottom: 30px;
}

p#breadcrumbs {
    padding-bottom: 60px;
}

strong.breadcrumb_last {
    color: black;
}


.TTBlackRow-container{
	padding-left: 30px;
    padding-right: 30px;
	margin-top: 30px;
}
/*padding*/
.p-0{
	padding:0 !important;
}

.py-2{
	padding-top:8% !important;
	padding-bottom:8% !important;
}

.p-3{
	padding-top:8% !important;
	padding-bottom:8% !important;
}




/*search icon*/
.header_section_two .nav_search-icon:before {
    background: white;
}

.header_section_two .nav_search-icon:after {
    border-color: white;
}

/*forms*/

label {
    display: block;
}

input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    background: unset !important;
}

::placeholder {
    color: black !important;
    font-weight:bold;
}

div#responsive-form .form-group {
    padding-top: 2rem;
}

.wpcf7-form select, .wpcf7-form .uneditable-input, .wpcf7-form input, .wpcf7-form textarea {
    border-color: #F4F4F4 !important;
    background: #F4F4F4 !important;
}

span.wpcf7-list-item {
    margin: 0;
}

input.wpcf7-form-control.wpcf7-submit {
    margin-top: 2rem;
	BACKGROUND: #161619 !IMPORTANT;
	margin-left: -15px;
}

.wpcf7-form p{
	margin-left:15px;
}
/*accordian*/
h4.vc_tta-panel-title {
    text-align: center !important;
}

span.vc_tta-title-text {
    font-size: 20px;
    font-weight: bold;
}

.vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title:after {
        background: #e5e5e5 !important;
}

.apress_tabs_block .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a:after, .apress_tabs_block .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a:before,.vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:hover:after, .apress_tabs_block .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:hover:before {
    background: #e50019 !important;
}

.apress_tabs_block .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:hover, .apress_tabs_block .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a{
	    color: #e50019 !important;

}



/*footer */

.newsletterButtonTT {
    margin-top: 15px;
    text-align: center;
    background-color: #423F3F !important;
    text-transform: uppercase;
    font-size: 14px;
}

.mc4wp-form-fields {
    margin-top: 2%;
    margin-bottom: 2%;
}

.footer{
	border:unset !Important;
}

div#footerRow1 h2 {
    color: black !important;
    font-size: 50px !important;
    padding: 0 !important;
    font-weight: unset !important;
}

div#footerRow1 p {
    color: black !important;
}



.footer h2{
    font-size:20px !important;
    font-weight:bold !important;
}

.footer li {
     padding:  0 !important;
}

.tt-footer-social li a {
    font-size: 30px;
    height: 40px;
    width: 40px;
    line-height: 40px;
}

.footerRowLast  {
    font-weight: bold;
    color: white !important;
    display: flex;
    flex-direction: row;
    justify-content:space-around;
	flex-wrap: wrap;
}

.footerRowLast a  {
    color: white !important;
}

/*plan your trip pages*/

.customaccord762 h4.vc_tta-panel-title {
    text-align: left !important;
}
.customaccord762 .vc_tta-panel .vc_tta-panel-title {
    text-align: left !important;
    text-transform: uppercase;
}
.customaccord762 .vc_tta-panel.vc_active span.vc_tta-title-text {
    color:black !important;
}

.customaccord762 .vc_tta-panel span.vc_tta-title-text {
    color:#999999 !important;
}
.customaccord762 h4.vc_tta-panel-title {
    width: 40%;
    display: inline-block !important;
    text-align: left !important;
}

.apress_tabs_block .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:after {
    background: none !important;
    top: 5px !important;
    height: 0 !important;
    content: '\f055' !important;
    color: #999999 !important;
    font-family: FontAwesome;
}

.apress_tabs_block .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a:after {
   font-family: FontAwesome;
    content: '\f056' !important;
}

.apress_tabs_block .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a:after {
    color: black !important;
}


.apress_tabs_block .vc_tta-accordion.accordion_style9 .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:before {
   display: none !important;
}
.customaccord762 h2 {
    font-size: 40px;
}

.apress_tabs_block .vc_tta-accordion.accordion_style9 .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title:after{
width: 30% !important;
}
.vc_btn3-container.mapbtn762.vc_btn3-left {
    text-align: center;
    width: 286px;
}

.wpb_single_image.wpb_content_element.vc_align_left.map762::before {
    content: 'Port of Spain';
    font-size: 2.5rem;
    font-weight: bold;
    left: 50px;
    position: absolute;
    color: black;
}

.entryreq762 h2 {
     color: white !important;
    font-weight: normal;
    font-size: 8rem;
}

.entryreq762 h5 {
     color: white !important;
    font-weight: normal;
    font-size: 24px;
}

.icon762:before {
    border-left: 5px solid white;
    height: 37px;
    position: absolute;
    right: 0;
    left: 0;
    top: 65px;
    content: '';
}

.entryreq762 p {
    color: white;
}

img.thingsToDoimagecenter.lazyloaded {
    display: none;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
 .customaccord762 h4.vc_tta-panel-title {
    width: 100%;
    display: inline-block !important;
    text-align: left !important;
}

.vc_custom_1594323924716 {
     padding-right: 0 !important;
    padding-left: 0 !important;
}
}

/*need help*/
.need-help-link{
  color: #fff !important;
}

/*banner - NS - request from nov 18 */
@media screen and (max-width: 768px) and (min-width: 430px){
.pagetitle_parallax_content_box {
    height: 300px !important;
}
}

@media screen and (max-width: 429px){
.pagetitle_parallax_content_box {
    height: 200px !important;
}
}

.pagetitle_parallax {
   background-repeat: no-repeat !important;
   background-size: auto  !important;
   background-position: center !important; /* Center the image */
}

/*footer - ZC - requests nov 25*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait){
  .footer_bg222 > .upb_row_bg{
    background-image: url('/wp-content/uploads/2020/11/Visit-Trinidad-Footer-2.jpg') !important;
  }
}

@media only screen and (max-width : 768px){
  .footer_bg222 > .upb_row_bg{
    background-image: url('/wp-content/uploads/2020/11/Visit-Trinidad-Footer-2.jpg') !important;
  }
  .footer-menu {
    float: left !important;
  }
}
/*end*/

@media only screen and (max-width:767px){
	.IG_center{
		display: flex !important;
		justify-content: center !important;
	}
   .blog-t222{
     font-size: 22px !important;
     line-height: 30.8px !important;
     text-align: center !important;
   }

}

@media (min-width: 768px){
	.accomodationBlockTT > .wpb_single_image  {
		min-height: 320px;
		min-width: 480px;
	}
	
	.telMagicTT, .field_602e7dc751ecc {
		height: 25px;
	}
	.field_5f05fe719a3d9 {
		height: 64px;
	}
	.accomodationTitleTT {
		height: 88px;
	}
}

@media (min-width: 768px) and (max-width: 1280px){
	.accomodationTitleTT h3{
		font-size: 16px;
		line-height: 24px;
	}
	.field_5f05fe719a3d9 {
		font-size: 14px;
		line-height: 16px;
	}
	.telMagicTT, .field_602e7dc751ecc {
		font-size: 12px;
	}
}

.footer_bg222 {
	min-height: 100vh !important;
}

.headertopcontent_box {
	padding: 10px !important;
	background: #222;
    color: #fff;
}
.header_html_text3 span a{
	text-decoration: underline;
	color: #fff;
/* 	color: rgb(229, 0, 25); */
}

@media (max-width: 768px){
	.header_section_one {
		line-height: 20px !important;
	}	
}

.zolo-topbar { 
	border-style: none !important;
}

@media only screen and (min-width: 1050px) and (max-width: 1400px) {
	.zolo-navigation ul li a {
		padding: 5px 5px 5px 5px !important;
		font-size: 10px !important;
	}
}